;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Avinstallera SharePort Plus
CHECK_00=Vill du starta avinstallationen av SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Avinstallationsprogram för SharePort Plus
MESSAGE_00=Det går inte att hitta information för avinstallationsprogrammet. Avinstallationen kommer att avbrytas.
MESSAGE_01=Installationen utfördes av en annan användare. Avinstallationen kommer att avbrytas.
MESSAGE_02=Ett systemfel har inträffat. Avinstallationen kommer att avbrytas.
MESSAGE_03=Det gick inte att ta bort registerposter. Avinstallationen kommer att avbrytas.
MESSAGE_04=SharePort Plus används för närvarande. Avinstallationen kommer att avbrytas.
MESSAGE_05=Det går inte att hitta %s. Avinstallationen kommer att avbrytas.
MESSAGE_06=För att du ska kunna avinstallera programmet måste du logga in som medlem i administratörsgruppen.
MESSAGE_10=Det gick inte att ta bort %s. Avinstallationen kommer att avbrytas.
MESSAGE_11=Det gick inte att ta bort SharePort Plus eftersom servern för närvarande är ansluten. Stäng anslutningen och avinstallera SharePort Plus.
MESSAGE_12=En annan användare använder för närvarande avinstallationsprogrammet för SharePort Plus.\nAvinstallationsprogrammet för SharePort Plus kommer att stängas.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Avinstallationsprogram för SharePort Plus

[BUTTON]
CANCEL=Avbryt
BACK=< &Tillbaka
NEXT=&Nästa >
FINISH=Slut&för
REFINISH=&Starta om

[BIT_LABEL]
UNINSTALL_TITLE=Avinstallerar SharePort Plus
UNINSTALL_CONTENTS=SharePort Plus avinstalleras.

[LABEL]
UNINSTALL_00=Med den här guiden avinstalleras SharePort Plus. Vänta!
UNINSTALL_01=Status:
UNINSTALL_02=Systemkonfigurationen har ändrats...
UNINSTALL_03=%s togs bort...
FINISH_00=Avinstallationen av SharePort Plus är klar
FINISH_01=SharePort Plus har tagits bort från datorn.
FINISH_02=Du måste starta om Windows för att slutföra avinstallationen av SharePort Plus.
FINISH_03=Spara det du arbetar med och stäng sedan alla program innan du fortsätter.
